MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / editor / actions-runtime /
drwxr-xr-x   ..
-rw-r--r-- 1345 actions-runtime.iml
-rw-r--r-- 3979 jetbrains.mps.actions.runtime.msd
drwxr-xr-x - models
drwxr-xr-x - source
drwxr-xr-x - source_gen.caches
drwxr-xr-x - source_gen